Net::DNS::RR::GPOS(3)

NAME
Net::DNS::RR::GPOS - DNS GPOS resource record

SYNOPSIS
    use Net::DNS;
    $rr = new Net::DNS::RR('name GPOS latitude longitude altitude');

DESCRIPTION
Class for DNS Geographical Position (GPOS) resource records.

METHODS
The available methods are those inherited from the base class augmented by the type-specific methods defined in this package.

Use of undocumented package features or direct access to internal data structures is discouraged and could result in program termination or other unpredictable behaviour.

  latitude
    $latitude = $rr->latitude;
    $rr->latitude( $latitude );

Floating-point representation of latitude, in degrees.

  longitude
    $longitude = $rr->longitude;
    $rr->longitude( $longitude );

Floating-point representation of longitude, in degrees.

  altitude
    $altitude = $rr->altitude;
    $rr->altitude( $altitude );

Floating-point representation of altitude, in metres.

COPYRIGHT
Copyright (c)1997-1998 Michael Fuhr.

All rights reserved.

This program is free software; you may redistribute it and/or modify it under the same terms as Perl itself.

Package template (c)2009,2012 O.M.Kolkman and R.W.Franks.

SEE ALSO
perl, Net::DNS, Net::DNS::RR, RFC1712